/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "No puedo mover. Te toca.";
YOU_PASS_TURN = "No puedes mover. Me toca.";

MOON_WINNING_1 = "Juegas como un mono. De hecho, ¡eres un mono!";
MOON_WINNING_2 = "Para ser el Dios del sol, no eres muy lumbreras.";
MOON_WINNING_3 = "La noche es mejor que el día.";

MOON_CHESS_CHECK = "¡Jaque!";
MOON_CHESS_CHECKMATE = "¡Jaque mate!";

MOON_START_1 = "¿Jugamos una partida?";
MOON_START_2 = "¡Me encantan los retos!";
MOON_WON_1 = "La luna ha podido contigo. ¡Ja, ja, ja!";
MOON_WON_2 = "¿Quién es el mejor? ¡Yo!";
MOON_LOST_1 = "Ahora mismo estoy muy triste.";
MOON_LOST_2 = "La próxima vez me pongo crema solar.";
MOON_LOSING_1 = "Buena jugada, he flipado.";
MOON_LOSING_2 = "Voy de mal en peor.";
MOON_LOSING_3 = "Me estás haciendo papilla.";

EMOTICON_LUNA_AWWW = "Estoy muy triste...";
EMOTICON_LUNA_BRB = "Un momento, por favor.";
EMOTICON_LUNA_GASP = "¡Dime que no es verdad!";
EMOTICON_LUNA_GRRR = "Estoy muy enfadada contigo.";
EMOTICON_LUNA_HMPH = "Mmm... ¿y ahora qué?";
EMOTICON_LUNA_NYAH = "¡Ja ja ja!";
EMOTICON_LUNA_UHM = "Oh, no.";
EMOTICON_LUNA_YEAH = "¡Te voy a ganar!";


SUN_WINNING_1 = "¿Y ahora quién va ganando, señorita?";
SUN_WINNING_2 = "¿Hace calor aquí, o soy yo?";

SUN_CHESS_CHECK = "¡Jaque!";
SUN_CHESS_CHECKMATE = "¡Jaque mate!";

SUN_START_1 = "¿Jugamos una partida?";
SUN_START_2 = "¡Me encantan los retos!";

SUN_WON_1 = "Luna, ¡estás acabada!";
SUN_WON_2 = "¿Cómo quieres que te entierre?";

SUN_LOST = "Bien jugado, pringada.";
SUN_LOSING_1 = "La derrota me acecha...";
SUN_LOSING_2 = "El sol se está apagando.";

EMOTICON_SOL_AWWW = "No vamos bien...";
EMOTICON_SOL_BRB = "Un momento, por favor.";
EMOTICON_SOL_GASP = "Oh, no.";
EMOTICON_SOL_GRRR = "Eso me ha dolido.";
EMOTICON_SOL_HMPH = "Mmm... ¿y ahora qué?";
EMOTICON_SOL_NYAH = "¡Ja ja ja!";
EMOTICON_SOL_UHM = "Oh, no.";
EMOTICON_SOL_YEAH = "¡Te voy a ganar!";

